
Application: gvSIG desktop - gvSIG add-on requests #2948
New addon for org.gvsig.app.document.layout2.app.mainplugin-2.0.40-59
10/29/2014 06:22 AM - Cesar Martinez Izquierdo

Status: Won't fix Start date: 10/29/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2255-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-de
ktop-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.40-59-testing-all-all-j1_5.gvspki

History
#1 - 10/29/2014 10:57 AM - Cesar Martinez Izquierdo
- Status changed from New to Won't fix

#2 - 11/14/2014 05:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing
